For AI agents: the complete documentation index is available at /es/llms.txt, the full documentation bundle is available at /es/llms-full.txt, and this page is available as Markdown at /es/api/external-accounts/create.md.
  • Español
  • Crear cuenta externa

    Generado a partir de la especificación OpenAPI de Finity.

    URL basehttps://api2.finity.com.co

    Cuentas externas

    POST/v0/external-accounts

    Create External Account

    Create a new external bank account by providing the account details and account holder information.

    Requiere token Bearer

    Solicitud

    Este endpoint no requiere parámetros.

    Cuerpo JSON *

    account *: object
      geo *: string
      account_type *: savings | checking
      account_number *: string
      financial_institution_code *: string
      account_holder_fullname *: string
      account_holder_id_type *: CC | CE | NIT
      account_holder_id_number *: string

    Respuestas

    201External account successfully created
    id: string
    type: savings | checking
    account_number: string
    bank_name: string
    financial_institution_code: string
    account_holder_fullname: string
    account_holder_id_type: CC | CE | NIT
    account_holder_id_number: string
    400Bad request – validation failed or malformed data
    statusCode: integer
    message: string
    error: string
    401Unauthorized – missing or invalid authentication token
    statusCode: integer
    message: string
    error: string

    Probar en vivo

    Live request

    Try this endpoint

    Configure the request and send it directly to the Finity API.

    POST
    Code language

    Authentication

    Use a Bearer token to authorize this request.

    Optional

    Request body

    Send a JSON payload with this request.

    JSON
    Request URLProduction
    POSThttps://api2.finity.com.co/v0/external-accounts
    Generated Shell requestReady to copy
    curl -X POST \
      'https://api2.finity.com.co/v0/external-accounts' \
      -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
      -H 'Content-Type: application/json' \
      -d '{}'